Overview | Package | Class | Tree | Deprecated | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.omg.CORBA.portable

Interface Summary
BoxedValueHelper |
CustomValue |
IDLEntity |
InvokeHandler |
ResponseHandler |
Streamable |
StreamableValue |
ValueBase |
ValueFactory |

Class Summary
Delegate |
InputStream |
ObjectImpl |
OutputStream |
ServantObject |

Exception Summary
ApplicationException |
IndirectionException |
RemarshalException |
UnknownException |

Overview | Package | Class | Tree | Deprecated | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES